﻿#home-swiper video{width:100%;}
#home-swiper .banner-inner{position:absolute;top:50%;transform: translateY(-50%);left:10%;}
#home-swiper .banner-inner .ban-tit{color:#fff;font-weight:var(--fontbold7);font-size:var(--fontsize28);max-width:82%;}
#home-swiper .banner-inner .ban-more a{margin-top:15px;display:inline-block;background: #be0000;border-radius: 10px;color:#fff;font-size:var(--fontsize18);font-weight:var(--fontbold7);padding:8px 15px;transition: all .3s;}
#home-swiper .banner-inner .ban-more a:hover{background: #fff;color:#be0000}
@media (max-width:768px){#home-swiper .banner-inner{left:20px;}
#home-swiper .banner-inner .ban-tit{font-size:var(--fontsize18)}  
#home-swiper .banner-inner .ban-more a{font-size:var(--fontsize14);padding:5px 10px;margin-top:7px;}}